uuid: fc2f6bce-ae49-45b4-8251-a124202ce9f7
langcode: fr
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ
id: comment_delete_action
label: 'Supprimer le commentaire'
type: comment
plugin: 'entity:delete_action:comment'
configuration: {  }
